uuid: 1ce9f5ca-edbf-43fd-a0f2-5a59a24211be
langcode: ru
status: true
dependencies: {  }
name: browser_galery
label: 'Браузер для галереи'
display: modal
display_configuration:
  width: '850'
  height: '600'
  link_text: 'Выберите изображения'
  auto_open: false
selection_display: no_display
selection_display_configuration: {  }
widget_selector: single
widget_selector_configuration: {  }
widgets:
  6b936610-1111-4393-87f2-1344b172b71b:
    settings:
      upload_location: 'public://'
      submit_text: Загрузить
    uuid: 6b936610-1111-4393-87f2-1344b172b71b
    weight: 1
    label: 'Выбрать изображения'
    id: upload
